## mediawiki-math 1.0+git20120528

=== debian/changelog ===
mediawiki-math (2:1.0+git20120528-8) unstable; urgency=low

  * Team upload
  * Use “<?php” not just “<?” (Closes: #717543)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 05 Sep 2013 17:21:57 +0200

mediawiki-math (2:1.0+git20120528-7) unstable; urgency=low

  * Team upload.
  * Update Policy and VCS-* URLs, like with mediawiki
  * Depends: texlive-latex-extra for cancel.sty

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 23 May 2013 15:37:12 +0200

mediawiki-math (2:1.0+git20120528-6) unstable; urgency=low

  [ Thorsten Glaser ]
  * Team upload

  [ gregor herrmann ]
  * Fix "installs files in /usr/share/mediawiki/extensions which is a
    symlink in the mediawiki package":
    install to /usr/share/mediawiki-extensions/math and symlink from
    /var/lib/mediawiki/extensions/Math
    (Closes: #689249)

  [ Thorsten Glaser ]
  * Add mediawiki-extensions-math.postinst to handle the upgrade case

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 20 Nov 2012 14:58:41 +0000

mediawiki-math (2:1.0+git20120528-5) unstable; urgency=low

  * Depend on ocaml-nox in the texvc package, not the transitional package

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 18 Jun 2012 20:55:12 +0100

mediawiki-math (2:1.0+git20120528-4) unstable; urgency=low

  * Upload to unstable

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 18 Jun 2012 16:27:34 +0100

mediawiki-math (2:1.0+git20120528-3) experimental; urgency=low

  * Build only bytecode on architectures that don't have ocamlopts available
  * Ensure ocaml-base-nox dependency present on relevant architectures

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Jun 2012 22:17:26 +0100

mediawiki-math (2:1.0+git20120528-2) experimental; urgency=low

  * Add git-buildpackage configuration and ignore it in source diffs
  * debian/control: Add VCS fields
  * Fix package priority to Optional, except the transitional
    mediawiki-math package
  * mediawiki-extensions-math: add recommends on mediawiki-extensions-base
  * Install default configuration for use by mwenext and mwdisext
  * Include mwenext/mwdisext instructions in README.Debian

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Jun 2012 20:31:45 +0100

mediawiki-math (2:1.0+git20120528-1) experimental; urgency=low

  * Initial release in new source package (Closes: #675145, #673126)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 30 May 2012 23:19:38 +0100
