## mediawiki-math 3.0.0+git20160613

=== debian/changelog ===
mediawiki-math (2:3.0.0+git20160613-1) unstable; urgency=medium

  * Reintroduce into Debian (Closes: #830780)
  * Rename mediawiki-math-texvc package to just texvc
  * Update to latest upstream release
  * Update standards version 3.9.8
  * Update to debhelper compat 9

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 11 Jul 2016 04:15:18 -0700
