=== debian/control ===
Source: mediawiki-math
Section: web
Priority: optional
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Kunal Mehta <legoktm@member.fsf.org>
Build-Depends: debhelper (>= 9),
 ocaml-nox | ocaml,
 xsltproc,
 docbook-xml,
 docbook-xsl
Standards-Version: 3.9.8
Homepage: http://www.mediawiki.org/wiki/Extension:Math
Vcs-Git: git://anonscm.debian.org/collab-maint/mediawiki-math.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mediawiki-math.git

Package: texvc
Architecture: any
Depends: ${interpreter:Depends}, ${shlibs:Depends},
 texlive-latex-base, ghostscript, imagemagick, texlive-latex-extra,
 ${misc:Depends}
Recommends: latex-cjk-all
Enhances: mediawiki
Conflicts: mediawiki-math (<< 1:1.18), mediawiki-math-texvc
Replaces: mediawiki-math (<< 1:1.18), mediawiki-math-texvc
Description: validates and converts LaTeX expressions into HTML, MathML or PNG
 texvc takes LaTeX-compatible equations and produces formatted output in HTML,
 MathML, and (via LaTeX/dvipng) rasterized PNG images.
 .
 Input data is parsed and scrutinized for safety, and the output includes an 
 estimate of whether the code is simple enough that HTML rendering will look
 acceptable.
 .
 texvc was written for math support in MediaWiki, but can be used standalone.
