=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	# otherwise dh_prep nobbles it
 	dh_shlibdeps
 	if [ ! -x /usr/bin/ocamlopt ]; then \
-		echo "interpreter:Depends=ocaml-base-nox" >> debian/mediawiki-math-texvc.substvars;\
+		echo "interpreter:Depends=ocaml-base-nox" >> debian/texvc.substvars;\
 	fi
 
 %:
